mptscsih_getclear_scsi_lookup
Prev | Fusion message devices | Next

## Name

mptscsih_getclear_scsi_lookup —

## Synopsis

`struct scsi_cmnd * mptscsih_getclear_scsi_lookup (` | MPT_ADAPTER * | ioc,
| int | i`)`;

## Arguments

`ioc`

  Pointer to MPT_ADAPTER structure

`i`

  index into the array

## Description

Returns the scsi_cmd pointer

## Description

Returns the scsi_cmd pointer

Prev | Up | Next
mptscsih_get_scsi_lookup | Home | mptscsih_set_scsi_lookup